Bug 1025133 - Update Grizzly -> Havana language
Update Grizzly -> Havana language
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
4.0
Unspecified Unspecified
high Severity high
: ---
: 4.0
Assigned To: Summer Long
ecs-bugs
: Documentation
Depends On:
Blocks: 1011085
  Show dependency treegraph
 
Reported: 2013-10-31 01:30 EDT by Summer Long
Modified: 2014-01-07 00:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 23:25:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Summer Long 2013-10-31 01:30:48 EDT
Description of problem:
Need to ensure that all references to Grizzly are updated to Havana or removed (where appropriate). Also need to ensure that the 'quantum' code references are now labelled 'neutron'.
Comment 1 Summer Long 2013-10-31 17:50:33 EDT
Only one reference to grizzly is there. The hard slog is the 266 quantum references.
Comment 2 Summer Long 2013-10-31 20:37:36 EDT
All quantum references switched out. Also updated all the neutron configuration file samples, and removed the one grizzly reference. Will move to QA when a package has been brewed.
Comment 5 Summer Long 2013-12-03 00:26:09 EST
Last fix made. Have repackaged, and waiting for its appearance on the server.

Note You need to log in before you can comment on or make changes to this bug.